﻿/* These properties pertain to the general layout and coloration of the main
layout */

body {
	margin: 0px 0px 0px 0px;
	background-color: white;
	height: 100%;
}
.IdentifierBar 
{
	/*background-image: url(images/igpnl_office2k3_drk.png);*/
	background-color: #F4FFE6;
	padding:3px;
	height:25px;
}
.MasterHeader
{
	background-color: #90AE6A;
}

.MasterHeader a
{
	font-size: x-small;
	font-family: Verdana, Helvetica, sans-serif;
	color:White;
}

table.MasterHeader {
	width: 100%;
	border: 0;
	margin: 0;
	padding: 0;
}

.MasterTable
{
	padding:3px;	
	margin: 0px;
	font-size: 8pt;
	color: white;
	font-family: Verdana;
	background-color: #92B384;
	position: relative;
	/*border-top: 1px solid #CBCBCB;
	border-right: 1px solid #7F7F7F;
	border-bottom: 2px solid #7F7F7F;
	border-left: 1px solid #CBCBCB;*/
	width: 100%;
	/*height:100%;	 */
	vertical-align: top;
}
.MenuPane
{
	font-size: 8pt;
	font-family: Verdana;
	background-color: #667E5C;
}
.LeftPaneTD
{
	 
	height:100%;
	background-color: #E8E8D2;
}
.LeftPane
{
	padding:2px;
	font-size: 8pt;
	color: black;
	background-color: #E8E8D2;
	width: 15%;
	vertical-align: top;
}
.RightPaneTD
{
	 
	background-color:#E8E8D2;
	height:100%;
	
}
.RightPane
{
	padding:2px;
	font-size: 8pt;
	color: black;
	background-color:#E8E8D2;
	width: 15%;
	vertical-align: top;
	/*font-size: 8pt;
	color: white;
	background-color: #6495ed;
	width: 100px;
	vertical-align: top;
	height: 80%; */
}

.CenterPaneTD
{
	 
	background-color:#F4F4EA;
	height:100%;
	vertical-align:top;
	
}
.CenterPane
{
	width:100%;
	padding:0px;
	font-size: 8pt;
	color: black;
	background-color: #F4F4EA;
	vertical-align: top;
	
}
.MoneyTB
{
	    border-right: gray 1px solid;
    border-top: black 1px solid;
    font-weight: normal;
	font-size: 8pt;
    border-left: black 1px solid;
    border-bottom: gray 1px solid;
    font-family: Verdana, Helvetica, Sans-serif;
    letter-spacing: normal;
    background-color: #ffffcc;
    text-align: right;
    text-decoration: none;
}
.BottomPane
{
	font-size: 8pt;
	color: black;
	height: 2px;
	vertical-align: top;
	background-color: #C1CFAF;
	vertical-align: top;
	text-align:center;
}

.InformationArea
{
	font-size: 8pt;
	color: black;
	background-color: #f4ffe6;
	font-weight: bold;
}

.InformationText
{
	font-weight: bold;
	font-size: 8pt;
	color: black;
	font-family: Verdana, Helvetica, sans-serif;
	text-align: left;
	font-style: italic;
}

.HeaderInformation 
{
	font-size: 8pt;
	color: black;
	background-color: white;
	width: 100%;
}
        
.ContentArea 
{
	font-size: 8pt;
	color: black;
	background-color: white;
	width: 100%;
	height: 100%;
}
      
/* These classes pertain to the look of the data elements on the page (i.e. User inputs, things on the working area)*/       
.InputPrompt
{
	font-weight: normal;
	font-size: 8pt;
	color: #666633;
	font-family: Verdana, Helvetica, sans-serif;
	text-align: left;
	width: 100%;
}

.DetailViewHeader
{
	font-weight: normal;
	font-size: 8pt;
	color: #666633;
	font-family: Verdana, Helvetica, sans-serif;
	text-align: left;
	width: 20%;
}

.ActiveField
{
	background-color: green;
	color: yellow;
}
.ProfileInfoHeader
{
	font-weight: bold;
	text-decoration: underline;
	font-size: 8pt;
	color: white;
	font-family: Verdana, Helvetica, sans-serif;
	text-align: center;
	width: 100%;
}

.ProfileInfoText
{
	font-weight: Bold;
	font-size: 8pt;
	color: white;
	font-family: Verdana, Helvetica, sans-serif;
	 
	text-align: left;
	width: 100%;
}
/*
.ProfileInfoText A
{	 
	color: red; 
}
*/
.ReadOnlyText
{
	font-weight: normal;
	font-size: 8pt;
	color: black;
	font-family: Verdana, Helvetica, sans-serif;
	text-align: left;
	width: 100%;
}

.HeaderLabel
{
	font-weight: bold;
	font-size: 12pt;
	color: #000000;
	font-family: Arial Black, Verdana, Helvetica, sans-serif;
	text-align: center;
	width: 100%;
	
	
	
}

.InputCheckbox
{
	font-weight: normal;
	font-size: 8pt;
	color: black;
	font-family: Verdana, Helvetica, sans-serif;
	background-color: transparent;
	text-align: left;
}

.HiddenText
{
    font-size: 0pt;
    color: white;
    background-color: white;
}

.InputTextBox
{
    border-right: gray 1px solid;
    border-top: black 1px solid;
    font-weight: normal;
	font-size: 8pt;
    border-left: black 1px solid;
    border-bottom: gray 1px solid;
    font-family: Verdana, Helvetica, Sans-serif;
    letter-spacing: normal;
    background-color: #ffffcc;
    text-align: left;
    text-decoration: none;
}


.InputTextBoxRequired
{
    border-right: gray 1px solid;
    border-top: black 1px solid;
    font-weight: normal;
	font-size: 8pt;
    border-left: black 1px solid;
    border-bottom: gray 1px solid;
    font-family: Verdana, Helvetica, Sans-serif;
    letter-spacing: normal;
    background-color: Orange;
    text-align: right;
    text-decoration: none;
}

.InputTextBoxNotEditable
{
    border-right: gray 1px solid;
    border-top: black 1px solid;
    font-weight: normal;
	font-size: 8pt;
    border-left: black 1px solid;
    color: black;
    border-bottom: gray 1px solid;
    font-family: Verdana, Helvetica, Sans-serif;
    letter-spacing: normal;
    background-color: #bbe8c0;
    text-align: right;
    text-decoration: none;
}

input[disabled] {
	/*color:black;*/
	color: #767676
}

.InputTextBox[disabled] {
	border: #dfdfdf 1px solid;
	font-weight: normal;
	font-size: 8pt;
	color: #767676;
	font-family: Verdana, Helvetica, Sans-serif;
	letter-spacing: normal;
	background-color: #f8f8f8;
	text-align: right;
	text-decoration: none;
}

.CommentTextBox
{
    border-right: #000000 thin solid;
    border-top: #000000 thin solid;
	font-size: 8pt;
    border-left: #000000 thin solid;
    border-bottom: #000000 thin solid;
    font-family: Verdana, Helvetica, Sans-serif;
    letter-spacing: normal;
    background-color: #ffffcc;
    text-align: left;
    text-decoration: none;
}

.CommentTextBoxNonEditable
{
    border-right: #000000 thin solid;
    border-top: #000000 thin solid;
	font-size: 8pt;
    border-left: #000000 thin solid;
    border-bottom: #000000 thin solid;
    font-family: Verdana, Helvetica, Sans-serif;
    letter-spacing: normal;
    background-color: #bbe8c0;
    text-align: left;
    text-decoration: none;
}

.ContentArea
{
	font-weight: normal;
	font-size: 8pt;
	margin: 0px;
	font-family: Verdana, Helvetica, sans-serif;
	letter-spacing: normal;
	background-color: #F4FFE6;
}

.Table
{
    color: #cc0066;
	font-size: 8pt;
    background-color: white;
    font-family: Verdana, Helvetica, sans-serif;
}

.PageTitle
{
	font-weight: bold;
	font-size: large;
	color: #003300;
	font-family: Verdana, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
}

.GridDataType
{
    border-right: white 1px solid;
    border-top: #adc5eb 1px solid;
    border-bottom: white 1px solid;
    border-left: #adc5eb 1px solid;
	font-size: 8pt;
    font-family: Verdana, Helvetica, sans-serif;
    background-color: #ffffcc;
    text-decoration: none;
}

.GridDataTypeMoney
{
    border-right: white 1px solid;
    border-top: #adc5eb 1px solid;
    border-bottom: white 1px solid;
    border-left: #adc5eb 1px solid;
	font-size: 8pt;
    font-family: Verdana, Helvetica, sans-serif;
    text-align: right;
    background-color: White;
    text-decoration: none;
    color: black;
}

.GridDataTypeEditableMoney
{
    border-right: white 1px solid;
    border-top: #adc5eb 1px solid;
    border-bottom: white 1px solid;
    border-left: #adc5eb 1px solid;
	font-size: 8pt;
    font-family: Verdana, Helvetica, sans-serif;
    text-align: right;
    background-color: #ffffcc;
    text-decoration: none;
}

.GridDataTypeNonEditableMoney
{
    border-right: white 1px solid;
    border-top: #adc5eb 1px solid;
    border-bottom: white 1px solid;
    border-left: #adc5eb 1px solid;
	font-size: 8pt;
    font-family: Verdana, Helvetica, sans-serif;
    text-align: right;
    background-color: #bbe8c0;
    text-decoration: none;
}

.GridDataEditableCellType
{
    border-right: white 1px solid;
    border-top: #adc5eb 1px solid;
    border-bottom: white 1px solid;
    border-left: #adc5eb 1px solid;
	font-size: 8pt;
    font-family: Verdana, Helvetica, sans-serif;
    background-color: #ffffcc;
    text-decoration: none;
}

.GridDataNonEditableCellType
{
	border-right: white 1px solid;
	border-top: #adc5eb 1px solid;
	border-bottom: white 1px solid;
	border-left: #adc5eb 1px solid;
	font-size: 8pt;
	font-family: Verdana, Helvetica, sans-serif;
	background-color: white; /*background-color: #bbe8c0; */
	text-decoration: none;
	color: black;
}

.GridHeaderType
{
	border-right: white 1px solid;
	border-top: #adc5eb 1px solid;
	border-bottom: white 1px solid;
	border-left: #adc5eb 1px solid;
	font-weight: bold;
	font-size: 8pt; /*background: url(/ig_common/images/Office2003OliveBG.png) #11459e repeat-x;*/ /*	background: url(/ig_common/images/Office2003OliveBG.png) #7B8274 repeat-x; */
	cursor: hand;
	color: black;
	font-family: Verdana, Helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
	background-position: 0% 0%;
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-color: #CBD6A6;
}
.Test
{
	background-color: #F7F6F3;
	color: #333333;
}
.GridSubHeaderType
{
    font-weight: bold;
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 8pt;
    background: #11459e;
    cursor: hand;
    color: #e1e8f5;
    text-align: center;
    text-decoration: none;
    background-image: url(/ig_common/images/Office2003SilverBG.png);
    background-repeat: repeat-x;
    border-right: white 1px solid;
    border-top: #adc5eb 1px solid;
    border-bottom: white 1px solid;
    border-left: #adc5eb 1px solid;
}

.SubGridDataNonEditableCellType
{
    font-size: 8pt;
    font-family: Verdana, Helvetica, sans-serif;
    background-color: #bbe8c0;
    text-decoration: none;
    color: black;
    border-right: white 1px solid;
    border-top: #adc5eb 1px solid;
    border-bottom: white 1px solid;
    border-left: #adc5eb 1px solid;
}

.SubGridDataEditableCellType
{
    font-size: 8pt;
    font-family: Verdana, Helvetica, sans-serif;
    background-color: #ffff99;
    text-decoration: none;
    border-right: white 1px solid;
    border-top: #adc5eb 1px solid;
    border-bottom: white 1px solid;
    border-left: #adc5eb 1px solid;
}

.GridHightlightType
{
	font-size: 8pt;
	color: #2F4F4F;
	font-family: Verdana, Helvetica, sans-serif;
	background-color: #f0e86e;
	text-decoration: none;
}

.Disclaimer
{
	font-weight: normal;
	font-size: 8pt;
	font-family: Verdana, Helvetica, sans-serif;
	color: #2F4F4F;
	font-style: italic;
}

.WelcomeHeading {
	font-weight: bold;
	font-size: x-large;
	font-family: Verdana, Helvetica, sans-serif;
	color: #2F4F4F;
	font-style: italic;
	padding-top: 60px;
	padding-right: 100px;
	padding-left: 100px;
	text-align: center;
}

.WelcomeSubHeading {
	font-weight: bold;
	font-size: small;
	font-family: Verdana, Helvetica, sans-serif;
	color: #2F4F4F;
	font-style: italic;
	text-align: center;
	padding-right: 100px;
	padding-left: 100px;
	padding-bottom: 20px;
}

.WelcomeSubText {
	font-weight: bold;
	font-size: small;
	font-family: Verdana, Helvetica, sans-serif;
	color: #006600;
	text-align: center;
	padding-right: 100px;
	padding-left: 100px;
	padding-bottom: 20px;
}

.WelcomeVersion {
	font-size: x-small;
	font-family: Verdana, Helvetica, sans-serif;
	text-align: center;
	padding-bottom: 20px;
}

p.WelcomeText {
	padding-right: 100px;
	padding-left: 100px;
}

.ErrorMessage
{
    font-weight: bold;
    font-size: 8pt;
    color: red;
    font-style: normal;
    font-family: Verdana, Helvetica, sans-serif;
}

.DummyButton
{
	background-color:White;
	height:1px;
	width:1px;
	border:0px;
}
 .ActiveButton
 {
	color: black;
	background-color: #C1CFAF;
	font-family: Arial, Hevlvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	border: 3px double #000000;
	width: auto;
	padding: 0px 5px;
	line-height: 18px !important;
	line-height: 16px;
	height: 26px !important;
	height: 24px;
	margin: 1px;
 }
.ActionButton {
	/*
	font-weight: bold;
	font-size: 8pt;
	font-family: Verdana, Helvetica, sans-serif;
	text-align: center;
	text-decoration: none; */
	color: black;
	background-color: #C1CFAF;
	font-family: Arial, Hevlvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	border: 0px double #ffffff;
	width: auto;
	padding: 0px 5px;
	line-height: 18px !important;
	line-height: 16px;
	height: 26px !important;
	height: 24px;
	margin: 1px;
	border: 1px solid #667E5C;
}

	.ActionButton:disabled {
		color: gray;
		background-color: lightgray;
		font-family: Arial, Hevlvetica, sans-serif;
		text-align: center;
		font-size: 11px;
		font-weight: bold;
		border: 0px double #ffffff;
		width: auto;
		padding: 0px 5px;
		line-height: 18px !important;
		line-height: 16px;
		height: 26px !important;
		height: 24px;
		margin: 1px;
	}

	.ActionButton:hover {
		color: #E8E8D2;
		border: 1px solid #E8E8D2;
	}

.ButtonForLink
{
	
	color: black;
	background-color: #C1CFAF;
	font-family: Arial, Hevlvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	border: 0px double #ffffff ;
	width: auto;
	padding: 10px 5px;
	line-height: 18px !important;
	height: auto;
	margin: 2px;
	text-decoration: none;
}


.Pager
{
	background-attachment: fixed;
	background-image: url(App_Themes/Development/images/plain_up.gif);
	background-repeat: no-repeat;
	vertical-align: top;
}

.DescriptionDataGroup {}
.DescriptionDataGroup.Description {
	float: left;
	display: block;
	text-align: right;
	margin-right: 3px;
}
.DescriptionDataGroup.Data {
}
.InputFieldWatermark
{
	color: silver;
	background-color: white;
}
.FormView
{
	width: 100%;
	/*background-color: white;*/
}
.collapsePanel {
	width: 100px;
	height: 0px;
	background-color: #F8E5C1;
	overflow: hidden;
}
.collapsePanelHeader {
	width: 100px;
	height: 20px;
	color: Black;
	background-color: #EDBD64;
	font-weight: bold;
	float:left;
	padding:5px;
	cursor: pointer;
	vertical-align:middle;
}
.ResourceArea {
	width: 100%;
	height: 0px;
	background-color: #F8E5C1;
	overflow: hidden;
}
.updatingpanel {
	z-index:0;
	background-color: white;
	font-weight:bold;
	line-height: normal;
	vertical-align: middle;
	border: medium ridge #000080;
	position: absolute;
	width: 300px;
	height: 75px;
	top: 35%;
	left: 40%;
	visibility:hidden;
	
}
.deletemember 
{
	background-image: url('~/Global/Graphics/DeleteMember.gif');
	background-repeat:no-repeat;
	background-position:center;
	font-size:smaller;
	color: Red;
}
.GotoApplication
{
	background-image: url('~/Global/Graphics/ig_treearrowright.gif');
	
}
.transparentbutton 
{
	background-color: Transparent;
	font-size:smaller;
	color: Red;
}

.Headerpanel
{
 width:100%;
 height:20px;
 background-color: #eeeeee;
 font-weight:bold;
 font-style:normal;
 font-family:Verdana;
 cursor:pointer
}
.Contentpanel
{
 width:100%;
 height:0px;
background-color: #ffffff;
overflow:hidden;
}

.IntakeSubNav
{
	color: black;
	background-color: white;
	text-align: center;
}
.SubNavTitle
{
	color: white;
	text-transform: uppercase;
	background-color: #819E72;
	padding-top:3px;
	font-size: 12px;
	height: 20px;
	font-weight: bold;
	width: 100%;
	border-right: white 1px;
	border-top: white 1px;
	border-left: white 1px;
	border-bottom: white 1px;
	text-align: center;
}
.ApplicantCopied
{
    font-weight: bold;
    font-size: 8pt;
    color: green;
    font-style: normal;
    font-family: Verdana, Helvetica, sans-serif;
}
.CopiedFromPrevAgency
{
    font-weight: bold;
    font-size: 8pt;
    color:Green;
    font-style: normal;
    font-family: Verdana, Helvetica, sans-serif;
}
.NotAllApplicantsCopied
{
    font-weight: bold;
    font-size: 8pt;
    color:Maroon;
    font-style: normal;
    font-family: Verdana, Helvetica, sans-serif;
}
.IntakeSubMenuHeader
{
	color: white;
	text-transform: uppercase;
	background-color: #54A2E7;
	font-size: 12px;
	font-weight: bold;
	width: 100%;
	border-right: white 1px outset;
	border-top: white 1px outset;
	border-left: white 1px outset;
	border-bottom: white 1px outset;
	text-align: center;
}
.notmyurlbuttonstyle
{
	color: black;
	background-color: #F2F9FF;
	font-size: 10px;
	font-weight: bold;
	width: 100%;
/*	border-right: #C6DDDF 1px outset;
	border-top: #C6DDDF 1px outset;
	border-left: #C6DDDF 1px outset;
	border-bottom: #C6DDDF 1px outset; */
	text-align:left;
	border-width: 1px;
}
.myurlbuttonstyle
{
	color: #6495ED;
	background-color: white;
	font-size: 10px;
	font-weight: bold;
	width: 100%;
	text-transform: uppercase;
/*	border-right: cornflowerblue 1px solid;
	border-top: cornflowerblue 1px solid;
	border-left: cornflowerblue 1px solid;
	border-bottom: cornflowerblue 1px solid; */
	text-align:left;
}
.RedBorder {
		border-right: red 1px solid;
	border-top: red 1px solid;
	border-left: red 1px solid;
	border-bottom: red 1px solid; 
}
.GridView
{
	background-color: #819E72;
	border-color: #C1CFAF;
	border-width: 1px;
	font-size: 8pt;
	margin-right: 0px;
}

.GridView caption
{
	color: black;
	font-size: 8pt;
	font-weight:bold;
	text-align:center

} 

.ResourceGridView
{
	background-color: #ffffff;
	border-color: #5898c4;
	border-width: 1px;
	font-size: 12px;
	color: black;
}
.ResourceGridView a
{
	
	color: #667E5C;
} 


.GridViewFooterStyle
{
	background-color:#7B8274;
	color: White;
	font-size: 12px;
	text-decoration: underline;
}
.GridViewRowStyle
{
	background-color:#F7F6F3;
	color: #333333;
	font-size: 12px;
}
.GridViewAlternatingRowStyle
{
	background-color: White;
	color: black;
	font-size: 12px;
}
.GridViewSelectedRowStyle
{
	background-color:#E2DED6;
	color: #333333;
	font-size: 12px;	
}
.GridViewPagerStyle
{
	background-color: #FFFFFF;
	color: White;
	font-size: 12px;
	text-decoration: underline;
}
.GridViewHeaderStyle
{
	background-color: #7B8274;
	color: White;
	font-size: 8pt;
	text-decoration: none;
}
.GridViewHeaderStyle a
{
	
	color: White;
	}
  /*<FooterStyle BackColor="#7B8274" Font-Bold="True" ForeColor="White" />
                    <EditRowStyle BackColor="#999999" />
                    <SelectedRowStyle BackColor="#E2DED6" Font-Bold="True" ForeColor="" />
                    <PagerStyle BackColor="" ForeColor="White" HorizontalAlign="Center" />
                    <HeaderStyle BackColor="#7B8274" Font-Bold="True" ForeColor="White" />
                    <AlternatingRowStyle BackColor="" ForeColor="" /> */


.SmallGridView
{
	background-color:#5898c4;
	border-color:#5898c4;
	border-width: 1px;
	font-size:10px;
}
.SmallGridViewFooterStyle
{
	background-color:#5ea4d4;
	color: White;
	text-decoration: underline;
	font-size:12px;
}
.SmallGridViewRowStyle
{
	background-color:#c5dbf0;
	color: Black;
	font-size: 10px;
}
.SmallGridViewAlternatingRowStyle
{
	background-color:#f3f8fc;
	color: Black;
	font-size: 10px;
}
.SmallGridViewSelectedRowStyle
{
	background-color:#f3f8fc;
	color: Black;
	font-size: 10px;	
}
.SmallGridViewPagerStyle
{
	background-color: #5ea4d4;
	color: White;
	font-size: 10px;
	text-decoration: underline;
}
.SmallGridViewHeaderStyle
{
	background-color: #5ea4d4;
	color: White;
	font-size: 10px;
	text-decoration: underline;
}
.Menu
{
	background-color: #667E5C;
	height:28px;
 
}
.MenuItem
{
	height:28px;
	width:150px;
 	border-right: solid 1px #ffffff;	
	font: normal 14px Arial, Verdana, Sans-serif;
	text-align: center;
	color: white;
	background-color: #667E5C;  
 
}
.HoverMenuItem
{
	color: #000000;
	height: 28px;
	border-right: solid 1px #fffeee;
	background-color: #819E72;
	font: normal 14px Arial, Verdana, Sans-serif;
	text-align: center;
}
.SelectedMenuItem
{
	color: black;
	height: 28px;
	border: solid 1px #fffeee;
	background-color: #C1CFAF;
	font: bold 14px Arial, Verdana, Sans-serif;
	text-align: center;
}
.FlyOutMenu
{
	background-color: #C1CFAF;
	z-index: 100;
	border-width: 1px;
	border-color:#4997e7;
}
.FlyOutMenuItem
{
	height:25px;
	width:180px;
	border: solid 1px #ffffff;
	font: normal 12px Arial, Verdana, Sans-serif;
	text-align: left;
	color: #000000;
	background-color: #C1CFAF;
	padding-left:3px;
}
.FlyOutMenuHover
{
	color: #000000;
	height: 25px;
	width:180px;
	border: solid 1px #ffffff;
	background-color: #819E72;
	font: normal 12px Arial, Verdana, Sans-serif;
	text-align: left;
	padding-left:3px;
}
.SubMenu
{
	background:grey;
	height:20px;
}
.SubMenuItem
{
	height:25px;
	width:100px;
	border: solid 1px #ffffff;
	font: normal 14px Arial, Verdana, Sans-serif;
	text-align: left;
	color: black;
	background-color: #C1CFAF;
	
}
.SubHoverMenuItem
{
	color: #fff;
	height: 25px;
	border: solid 1px #ffffff;
	background-color: #819E72;
	font: normal 14px Arial, Verdana, Sans-serif;
	text-align: center;
	
}
.SubSelectedMenuItem
{
	color: black;
	height: 25px;
	border: solid 1px white;
	background-color: #C1CFAF;
	font: bold 14px Arial, Verdana, Sans-serif;
	text-align: center;
}
.SubFlyOutMenu
{
	background-color:White;
	z-index: 100;
	border-width: 1px;
	border-color:#4997e7;
}
.SubFlyOutMenuItem
{
	height:16px;
	border: solid 1px #ffffff;
	font: bold 12px Arial, Verdana, Sans-serif;
	text-align: left;
	color: black;
	background-color: #C1CFAF;
}
.SubFlyOutMenuHover
{
	color: white;
	height: 16px;
	border: solid 1px #ffffff;
	background-color: #819E72;
	font: normal 12px Arial, Verdana, Sans-serif;
	text-align: left;
}
.CB_Table
{
	font: normal 11px Arial, Verdana, Sans-serif;
	text-align: left;
	border: solid 1px #819E72;
	/*border: 0px !important;
	border-collapse: separate !important;
	/*-moz-user-select: none;*/ /*disables text selecting in Firefox to combat unpleasant visual appearance*/
}

.CB_Header
{
	font-weight: bold;
	font-size: small;
	color: black;
	font-family: Verdana, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
}

.CB_Header a
{
	color: #fff;
	text-decoration:none
}

.CB_Row
{
	background-color: #E5E7D9;
	height:20px;
}
.CB_RowHeader {
	background-color: #7b8274;
	height: 20px;
	color: white;
	font-weight: bold;
	text-align: center;
}
.CB_Row td
{
	/*border-bottom: solid 1px #C1CFAF;*/
	padding-left: 2px;
	height:20px;
	
	
}

.CB_AltRow
{
	background: white;
}
.CB_AltRow td
{
	/*border-bottom: solid 1px #C1CFAF;*/
	padding-left: 2px;
	height:20px;

}


.CB_TD
{
	background: #E5E7D9;
	padding-left: 2px;
	height:20px;
}
.CB_TD td
{
	border-top: 1px solid #C1CFAF;
	height:20px;
	padding-left: 2px;
}
.CB_TD a
{
	color: #333;
	
}

.FixedTD
{
	width:3px;
	height:20px;	
}
.SecondTD
{
	width:20%;
	height:20px;
	white-space:nowrap;
	
}

.CopySecondTD
{
	width:90px;
	height:20px;
	white-space:nowrap;
	
}
.ReadOnly_Row
{
	background-color: #F2F9FF;
}
.ReadOnly_Row td
{
	border-bottom: solid 1px #c6dddf;
	padding-left: 6px
	

}

.ReadOnly_AltRow
{
	background: #fff;
}
.ReadOnly_AltRow td
{
	border-bottom: solid 1px #c6dddf;
	padding-left: 6px

}
.SSNVerified
{
	background-color:Green;
	font-size:medium;
	font-weight:bold;
	color:White;
	height: 24px;
	
	
}
.DocumentationType
{
	color: white;
	text-transform: uppercase;
	background-color: #54A2E7;
	font-size: 12px;
	font-weight: bold;
	width: 100%;
	border-right: white 1px outset;
	border-top: white 1px outset;
	border-left: white 1px outset;
	border-bottom: white 1px outset;
	text-align: left;
}
.ReferralTD
{
	width:85%;
	height:20px;
}
.DocumentationTypeTH
{
	width:15%;
	text-align:left;
}
.DocumentationReceivedTH
{
	width:10%;
	Text-align:left;
}
.DocumentationReceivedDateTH
{
	width:15%;
	text-align:left;
}
.DocumentationCommentsTH
{
	width:30%;
	text-align:left;
}
.DocumentationValidatorTH
{
	width:15%;
	text-align:left;
}

.Documentation_Header
{
	color: #fff;
	background-color: #7B8274;
	font: 12px Verdana, Arial, Sans-serif;
	width: 100%;
}

.DocumentationTypeTD
{
	width:15%;
	text-align:left;
}
.DocumentationReceivedTD
{
	width:10%;
	text-align:left;
}
.DocumentationReceivedDateTD
{
	width:15%;
	text-align:left;
}
.DocumentationCommentsTD
{
	width:30%;
	text-align:left;
}
.DocumentationValidatorTD {
	width: 15%;
	text-align: right;
}

.QuicklinksTD
{
	font: normal 12px Arial, Verdana, Sans-serif;
	text-align: center;
	color: black;
	background-color: #C1CFAF;
}
.MissingDocsGreaterThanZero
{
	font-size: 8pt;
	font-family: Verdana, Helvetica, sans-serif;
	text-align: left;
	width: 100%;
	font-weight: bold;
	color: red;
}
.MissingDocsZero
{
	font-size: 8pt;
	font-family: Verdana, Helvetica, sans-serif;
	text-align: left;
	width: 100%;
	font-weight: normal;
	color: black;
}

.accordionHeader
{
	border:1px solid #8EAD66;
	color:red;
	background-color:#8EAD66;
	font-family:Arial, Sans-Serif;
	font-size:12px;
	font-weight:bold;
	padding:5px;
	margin-top:5px;
	cursor:pointer;
	text-align : center
}

.accordionContent
{
	background-color:#ECE9D8;
	border:1px solid #2F4F4F;
	border-top:none;
	padding:5px;
	padding-top:10px;
	
}

.Heading
{
     font-size: x-large;
     font-weight: bold;
}
.standard-text
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: large;  /* 10px */
	color: #000000;
}
.Error-text
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: large;  /* 10px */
	color: Red
}



@media print {
  .ActionButton { display: none; }
  .MasterHeader {  display: none; }
  .Menu {display:none;}
  .LeftPaneTD {display:none;}
  .RightPaneTD {display:none;}
 .CenterPaneTD
  {width  : 100%}
  
  .BottomPane
  {
 display:none;
}

}
table.grid {
	border-width: 0;
	border-spacing: 2px;
	border-style: outset;
	border-color: blue;
	border-collapse: collapse;
	margin-left: 20px;
	margin-bottom: 10px;
	text-align: left;
}

	table.grid th {
		padding-top: 5px;
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 5px;
		border-width: 0;
		border-style: outset;
		border-color: blue;
	}

	table.grid td {
		border-width: 0;
		padding-top: 5px;
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 10px;
		border-style: outset;
		border-color: blue;
	}

.PermissionsGroup {
	padding-bottom: 20px;
}

.PermissionsTitle {
	font-weight: bold;
	font-size: small;
	color: #2F4F4F;
}

a.ViewDoc {
	/*text-decoration: none;*/
	color: blue;
}
